        .btn-getintouch {
            background-color: #DC291E;
            color: #FFFFFF;
            border-radius: 30px;
            text-decoration: none;
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 9.5px;
            padding-bottom: 9.5px;
            font-weight: 400;
            font-size: 16px;
            line-height: 20px;
            letter-spacing: 0.3px;
            min-width: 179px;
            display: inline-block;
            text-align: center;
        }

        .btn-getintouch:hover,
        .btn-getintouch:focus,
        .btn-getintouch:active {
            background-color: #c6251b;
            color: #FFFFFF;
        }

        .btn-redborder {
            background-color: #FFFFFF;
            color: #DC291E;
            border: 1px solid #DC291E;
            border-radius: 30px;
            text-decoration: none;
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 8.5px;
            padding-bottom: 8.5px;
            font-weight: 500;
            text-align: center;
            min-width: 179px;
            font-size: 16px;
            line-height: 20px;
            letter-spacing: 0.3px;
            display: inline-block;
        }

        .btn-redborder:hover:not(:focus, :active) {
            background-color: #f8d4d2;
            color: #DC291E;
        }

        .btn-redborder:focus,
        .btn-redborder:focus:active {
            background-color: #dc291e;
            color: #FFFFFF;
        }

        .container.shop-and-ship {
            padding-bottom: 80px !important;
        }

        /* ------Domestic Solutions------ */
        .domestic-solution-section {
            background-color: #FFFFFF;
            width: 100%;
            padding: 38px 48px 0;
        }

        .domestic-solution-section.sales-section {
            padding-top: 40px;
        }

        /* ------Customer Services-------*/
        .customer-services {
            width: 100%;
            margin: 0 auto 0;
            padding: 0 16.5px 20px;
        }

        .customer-services .customer-services-heading {
            font-weight: 700;
            color: #353535;
            padding-bottom: 30px;
            text-align: center;
            font-size: 32px;
            line-height: 39px;
        }

        .customer-services-row {
            margin: 0 -25px;
        }

        .customer-services-row>* {
            padding: 0 25px;
        }

        .customer-services-card {
            display: flex;
            align-items: center;
            justify-content: center;
            flex-direction: column;
            padding: 20px;
            height: 100%;
            min-height: 240px;
            box-shadow: 5px 5px 9px #0000000b;
            border: 1px solid #efefef;
            border-radius: 15px;
            background: #fff;
        }

        .customer-services-card img {
            display: block;
            height: 78px;
            width: 78px;
            margin-bottom: 14px;
        }

        .customer-services-card-title {
            font-size: 20px;
            line-height: 25px;
            text-align: center;
            font-weight: 700;
            color: #353535;
            padding-bottom: 16px;
        }

        .customer-services-card-text {
            font-size: 18px;
            line-height: 25px;
            color: #7f7f7f;
            text-align: center;
        }


        /* -----App Review-----  */
        .app-view-container {
            width: 100%;
            padding: 0 123px;
            background-color: #ffffff;
            padding-top: 80px;
            padding-bottom: 112px;
        }

        .app-review-heading {
            font-size: 32px;
            line-height: 43px;
            color: #353535;
            text-align: center;
            margin-bottom: 0;
            font-weight: bold;
        }

        .app-review-topic {
            margin-bottom: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .app-review-topic img {
            margin-right: 15px;
        }

        .app-review-label {
            max-width: 252px;
            min-height: 75px;
        }

        .app-review-title {
            font-size: 18px;
            line-height: 25px;
            color: #353535;
            font-weight: bold;
            display: block;
        }

        .app-review-subtitle {
            font-size: 18px;
            line-height: 25px;
            color: #6D7278;
            display: block;
        }

        .app-review-rating {
            margin-top: 50px;
            display: flex;
            align-items: center;
            margin-bottom: 8px;
        }

        .app-review-rating img {
            margin-right: 10px;
            max-width: 284px;
            max-height: 34px;
            display: block;
            margin-left: auto;
        }

        .app-review-reviews {
            font-size: 14px;
            line-height: 15px;
            color: #6D7278;
            margin-bottom: 10px;
        }

        .app-review-apps {
            display: block;
            height: 54px;
        }

        .app-review-img {
            text-align: center;
            position: relative;
            max-width: 516px;
        }

        .app-review-img::after {
            content: '';
            position: absolute;
            height: 100%;
            width: 100%;
            right: 0;
            bottom: 0;
            z-index: 1;
            text-align: center;
            background-image: url('./images/img-downloadbg.png');
            background-repeat: no-repeat;
            background-position: right bottom;
            max-width: 530px;
        }

        .app-review-img img {
            display: block;
            z-index: 5;
            position: relative;
            width: 485px;
        }


        .app-review-rating {
            margin-right: auto;
            margin-left: auto;
            max-width: 284px;
            text-align: center;
            margin-bottom: 31px;
            margin-top: 48px;
            display: block;
        }


        .app-review-btn-group {
            display: flex;
            align-items: center;
            margin-left: 30px;
            justify-content: center;
        }

        .app-review-btn-group a:first-child {
            margin-right: 15px;
        }

        .app-review-btn-group a:nth-child(2) {
            margin-right: 10px;
        }

        .app-review-rating-number {
            color: #1B1F27;
            font-size: 20px;
            line-height: 24px;
            margin-top: 15px;
        }

        .app-review-icon {
            margin-bottom: 16px;
        }

        .app-review-icon img {
            display: block;
        }

        .app-review-divider {
            display: none;
            margin-bottom: 73px !important;
            margin-top: 0px;
            border-color: #DCDCDC;
        }

        .app-review-label br {
            display: none;
        }

        .container.latest-news-container {
            padding-bottom: 40px !important;
        }

        /* Additional changes */
        .container.trending-container {
            padding-bottom: 50px !important;
        }

        @media (max-width: 1559px) {
            .app-review-img::after {
                width: 516px;
                right: 0;
            }

            .app-review-section-1 {
                max-width: 606px;
            }

            .app-review-rating {
                margin-right: 155px;
            }

            .app-review-label {
                max-width: 162px;
            }

            .app-review-label br {
                display: block;
            }
        }

        @media (max-width: 1366px) {
            .domestic-solution-section {
                padding: 0 35px 100px;
            }

            .app-view-container {
                padding: 0 70px;
            }

            .app-review-img::after {
                left: -25px;
            }

            .app-review-rating img {
                margin-right: auto;
            }

        }

        @media (max-width: 1199px) {
            .domestic-solution-section {
                padding-left: 30px;
                padding-right: 30px;
            }

            /* customer services */
            .customer-services-row {
                margin: 0 -15px;
            }

            .customer-services-row>* {
                padding: 0 15px;
            }

            .customer-services-card {
                min-height: 200px;
            }

            .customer-services {
                padding: 0;
            }

            .app-view-container {
                padding-left: 30px;
                padding-right: 30px;
            }

            .app-review-section-1>* {
                margin-bottom: 20px;
            }

            .app-view-container {
                background-position: 62.8% 100%;
            }

            .app-review-label {
                max-width: 258px;
            }

            .app-review-rating {
                margin-top: 5px;
            }

            .customer-services {
                padding: 0;
            }

            .app-review-rating {
                margin-left: auto;
                margin-right: auto;
            }

            .app-review-section-1 .row>* {
                margin-bottom: 46px;
            }

            .app-review-img img {
                width: 100%;
                max-width: 424px;
                margin-left: auto;
                margin-right: auto;
            }

            .app-review-img {
                max-width: none;
            }

        }

        @media (max-width: 1024px) {
            .app-review-img::after {
                display: none;
            }

            .app-review-label {
                max-width: none;
                min-height: auto;
            }

            .app-review-section-1 {
                max-width: none;
            }

            .app-review-section-1 {
                margin-bottom: 40px;
            }

            .app-review-img img {
                margin-left: auto;
                margin-right: auto;
            }

            .app-review-btn-group {
                margin-left: 0;
            }

            .app-review-icon img {
                margin-left: auto;
                margin-right: auto;
            }

        }

        @media (max-width: 991px) {

            .domestic-solution-section {
                padding-bottom: 40px;
            }

            .customer-services .customer-services-heading {
                font-size: 25px;
                line-height: 30px;
                margin-bottom: 20px;
                padding-bottom: 0;
            }

            .customer-services-card-title {
                padding-bottom: 0;
            }

            .customer-services {
                padding-bottom: 50px;
            }

            .app-review-heading {
                font-size: 24px;
                line-height: 28px;
                margin-bottom: 20px;
                padding-bottom: 0;
            }

            .app-review-rating-number {
                font-size: 24px;
                line-height: 37px;
            }

            .app-review-rating {
                justify-content: center;
            }

            .app-review-topic {
                justify-content: center;
                margin-top: 20px;
            }


            .app-review-img::after {
                left: -95px;
            }

            .app-review-title {
                font-size: 20px;
                line-height: 24px;
            }

            .app-review-subtitle {
                font-size: 16px;
                line-height: 24px;
            }

        }

        @media (max-width: 767px) {

            .domestic-solution-section {
                padding-left: 20px;
                padding-right: 20px;
            }

            .app-view-container {
                padding-left: 20px;
                padding-right: 20px;
            }

            .app-review-icon img,
            .app-review-label {
                margin: 0 auto;
            }

            .app-view-container {
                background-position: 83.8% 14.5%;
                padding-bottom: 160px;

            }

            .app-view-container>.row>* {
                padding-left: 16px;
                padding-right: 16px;
            }

            .app-review-img img {
                margin: 0 auto;
            }

            .app-review-topic {
                margin-top: 20px;
                margin-bottom: 63px;
            }

            .app-review-icon {
                margin-bottom: 15px;
            }

            .app-review-img::after {
                display: none;
            }

            .app-review-img {
                margin-top: 40px;
            }

            .app-review-label {
                text-align: center;
            }

            .app-review-btn-group {
                flex-direction: column;
                margin-bottom: 20px;
            }

            .app-review-btn-group a:first-child {
                margin-right: 0;
                order: 2;
                margin-top: 15px;
            }

            .app-review-btn-group a:nth-child(2) {
                margin-right: 0;
                margin-bottom: 15px;
            }

            .app-review-label {
                max-width: 252px;
            }

            .app-review-label br {
                display: none;
            }

            .app-review-heading {
                margin-bottom: 0;
            }

            .app-review-divider {
                display: block;
            }

            .app-review-rating img {
                max-width: 268px;
            }

        }

        @media (max-width: 575px) {

            .app-view-container {
                padding-left: 16px;
                padding-right: 16px;
            }

            .app-review-topic img {
                margin-right: 0;
                margin-bottom: 14px;
            }

            .app-view-container {
                background-position: 72.8% -12.9%;
            }

            .app-review-title {
                margin-bottom: 9px;
            }

            .app-review-section-1>* {
                margin-bottom: 39px;
            }

            .app-review-reviews {
                margin-bottom: 20px;
            }

            .app-review-section-1 .tablet-view .app-review-label+div {
                display: none;
            }

            .app-review-section-1 .mobile-only {
                display: block;
            }
        }

        .latest-home-slider .custom-hero .hero-content h2 {
            text-align: left !important;
        }

        .modal-backdrop.show {
            opacity: 0.5;
            z-index: 999999;
        }

        #ScapPopup {
            z-index: 99999999;
        }